Oprava: POP3 a IMAP4 nepodporuje použití protokolu TLS 1.1 nebo 1.2 v Exchange Server 2013

Příznaky

V prostředí Microsoft Exchange Server 2013 nejsou podporovány protokoly POP3 a IMAP4 pomocí protokolu zabezpečení TLS (Transport Layer) 1.1 nebo 1.2.

Příčina

Podle návrhu POP3 a IMAP4 v Exchange Server 2013 podporují pouze starší verze protokolu TLS, včetně protokol TLS 1.0.

Řešení

Chcete-li tento problém vyřešit, nainstalujte pro Exchange Server 2013.

Stav

Společnost Microsoft potvrdila, že se jedná o problém v produktech společnosti Microsoft, které jsou uvedeny v části "Platí pro".

Odkazy

Další informace o , kterou společnost Microsoft používá k popisu aktualizací softwaru.

Potřebujete další pomoc?

Rozšiřte své znalosti a dovednosti
Projít školení
Získejte nové funkce jako první
Připojit se k programu Microsoft Insider

Byly tyto informace užitečné?

Děkujeme za váš názor!

Děkujeme vám za váš názor! Pravděpodobně bude užitečné, když vás spojíme s některým z našich agentů podpory Office.

×